Version: app-misc/gentoo 0.20.7:0

Depends On: >x11-libs/gtk+-3.12:3 dev-libs/glib:2 x11-libs/cairo x11-libs/gdk-pixbuf x11-libs/pango nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls

0.20.7
"alpha amd64 hppa ia64 ppc ppc64 sparc x86"
comments powered by Disqus